{
    "name": "HBM Assessments",
    "description": "Process human body model (HBM) simulations according to consumer safety NCAP protocols and the latest industry research",
    "user_data_required": false,
    "pre_process_script": "scripts/no_setup_required/pre_no_setup_required.js",
    "d3plot_script": "scripts/hbm/post/d3plot/d3plot_hbm.js",
    "action": "Manual",
    "single_model": true,
    "multiple_models": false,
    "minimum_multiple_models": 2,
    "thumbnail": "thumbnails/hbm_assessments_thumbnail.bmp",
    "tags": {
        "Sector": "Automotive",
        "Sector": "Virtual Testing",
        "Sector": "HBM",
        "Bundle": "23"
    }
}
